IPMA Assistant console for VISTA

Unanswered Question
Mar 10th, 2009


I have ccm 4.1 in my network and few users having vista operating system I m unable to install IPMA-assistant software on that PC is there any way to upgrade only this software so that I can install it on vista



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
owillins Mon, 03/16/2009 - 13:30

Yes, IPMA Assistant Console is supported on Windows Vista. You need to download the plugin "CiscoUnifiedCallManagerAssistantConsole.exe" from CallManager's Application->Plugins, and install on windows vista with Administrative privillage. After installation, right click on the Desktop Shortcut of Assistant Console and say "Run As Administrator".

tahirjamil Tue, 03/24/2009 - 23:24

Thanks Sir

I checked it in application page but there is only attendant console that could be installed on vista but there is no any link available for Cisco Unified CallManager Assistant Console.I tried to install it by using this link http://x.x.x.x/ma/ Install/


but you know it starts exe file to run rather save it on computer. now my question is that is there any why to copy assistant console exe file on pc and then run it as administrator.



Jaime Valencia Sun, 04/26/2009 - 15:35

there is no Vista version for 4.1(3) and i don't believe there's going to be one at this point in time.

System Requirements for Cisco IPMA with Proxy Line Support

Cisco IPMA with proxy line support requires the following software components to operate:

•Cisco CallManager 3.3 or later

•Microsoft Windows 2000

plugins are specific to each version so you cannot use one of a higher version without really upgrading



if this helps, please rate

tahirjamil Sun, 04/26/2009 - 21:52

Helo Oscar

Ya I had found the solution, install it on any windows xp and then copy complete folder of IPma from c:/window/cisco/ipma

and paste it on window vista and then change parameters according to your scenario,i did it,

Its working fine.




This Discussion